@font-face {
  font-family: "iconfont"; /* Project id 5182439 */
  src: url('//at.alicdn.com/t/c/font_5182439_zn7lx9g5l19.woff2?t=1779414014002') format('woff2'),
       url('//at.alicdn.com/t/c/font_5182439_zn7lx9g5l19.woff?t=1779414014002') format('woff'),
       url('//at.alicdn.com/t/c/font_5182439_zn7lx9g5l19.ttf?t=1779414014002') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-navicon-jldw:before {
  content: "\e674";
}

.icon-keyanqianxian:before {
  content: "\e607";
}

.icon-fuwu:before {
  content: "\eb36";
}

.icon-fuwu_o:before {
  content: "\ebbe";
}

.icon-keyanxitong:before {
  content: "\e63e";
}

.icon-weixiuweibaotongji:before {
  content: "\e606";
}

.icon-a-Laboratorytesting:before {
  content: "\e604";
}

.icon-shebei:before {
  content: "\e68c";
}

